include.path=${php.global.include.path}
php.version=PHP_5
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
web.root=.

package   = Park a Lot
author    = Abdul Hassan
copyright = (c) ${date?date?string("yyyy")} The authors
license   = see LICENSE
